.timer-wrap {
    height: 80px;
}

.lower-circle {
    background-color: red;
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 100%;
}

.timer-big-wrapper {
    position: relative;
    margin: auto;
    width: 7vh;
    height: 7vh;
    background-color: transparent;
    z-index: 1000;
    overflow: hidden;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
    border: 6px solid white;
    margin-top: 3.3vh;
}

.timer-and-shpriz {
    width: 10vh;
    margin: auto;
    position: relative;
    height: 10vh;
    right: -2vh;
    /* padding-top: 3vh; */
}

.timer-border {
    height: 9.2vh;
    position: absolute;
    right: -1.5vh;
    width: calc(7vh - 6px );
    height: calc(7vh - 6px );
    top: calc(4.8vh - 0px );
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    border: 7px solid white;
    border-radius: 50%;
    z-index: 1001;
}

.timer-shpritz {
    width: 10vh;
    height: 9.2vh;
    position: absolute;
    right: -2.5vh;
    background-image: url(../img/timer.png);
    background-size: contain;
    background-position: center;
    /* border: 1px solid red; */
    background-repeat: no-repeat;
    background-position: center top;
    background-position-y: 1.5vh;
}

.wrapper {
    position: relative;
    /*margin: 40px auto;*/
    background: #01BCFF;
}

.wrapper, .wrapper * {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 1;
}

.wrapper {
    width: 100%;
    height: 100%;
}

.wrapper .pie {
    width: 50%;
    height: 100%;
    transform-origin: 100% 50%;
    position: absolute;
    background: white;
}

.wrapper .spinner {
    border-radius: 100% 0 0 100% / 50% 0 0 50%;
    z-index: 200;
    border-right: none;
    animation: rota 60s linear infinite;
}

.wrapper:hover .spinner, .wrapper:hover .filler, .wrapper:hover .mask {
    animation-play-state: running;
}

.wrapper .filler {
    border-radius: 0 100% 100% 0 / 0 50% 50% 0;
    left: 50%;
    opacity: 0;
    z-index: 100;
    /*animation: opa 60s steps(1, end) infinite reverse;*/
    border-left: none;
}

.wrapper .mask {
    width: 50%;
    height: 100%;
    position: absolute;
    background: inherit;
    opacity: 1;
    z-index: 300;
    /*animation: opa 60s steps(1, end) infinite;*/
}

.clock-wrap {
    position: absolute;
    bottom: 0.3vh;
    right: 7vh;
    z-index: 10;
    width: 100%;
    height: 100%;
    /* background-image: url(../img/timer.png); */
    background-size: 100%;
    /* display: none; */
    background-color: #65DB31;
    text-shadow: 0.3vh 1.6px #4bb41c;
    /*box-shadow: 0px 4px 1px 0px #4bb41c;
    -webkit-box-shadow: 0px 4px 1px 0px #4bb41c;
    -moz-box-shadow: 0px 4px 1px 0px #4bb41c;
    box-shadow: 0px 4px 1px 0px #4bb41c;*/
    height: 4.5vh;
    border-radius: 28px;
    color: white;
    line-height: 4.7vh;
    text-indent: 20%;
}

.clock-wrap span {
    /*position: absolute;
    top: 50%;
    bottom: 50%;
    z-index: 100;
    color: #44edfa;
    font-family: Open Sans Hebrew Bold;
    margin: auto;
    left: 0;
    right: 0;
    height: 20px;
    font-size: 22px;
    line-height: 100%;*/
}

.ring {
    display: inline-block;
    width: 37px;
    background-size: auto;
    height: 60px;
    background-repeat: no-repeat;
    vertical-align: middle;
    margin: 0 5px;
    direction: ltr;
}


.ring-left {
    background-image: url(../img/ring-rightgif.gif);
    background-size: auto 100%;
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

.ring-right {
    background-position: left;
    background-image: url(../img/ring-rightgif.gif);
    background-size: auto 100%;
}

.ring-part {
    background-size: 100%;
    display: inline-block;
    width: 9px;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.ring-part1 {
    background-image: url(../img/clock1.png);
}

.ring-part2 {
    background-image: url(../img/clock2.png);
    animation: ringmiddle 3s linear infinite;
    opacity: 0;
}

.ring-part3 {
    background-image: url(../img/clock3.png);
    animation: ringLarge 3s linear infinite;
    opacity: 0;
}


@keyframes ringmiddle {
    0% {
        opacity: 1;
    }

    80% {
        opacity: 1;
    }

    90% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes ringLarge {
    0% {
        opacity: 1;
    }

    80% {
        opacity: 1;
    }

    90% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}



@keyframes rota {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes opa {
    0% {
        opacity: 1;
    }

    50%, 100% {
        opacity: 0;
    }
}

@media only screen and (max-width: 801px) {
    /*.timer-big-wrapper {
        width: 5vh;
        height: 5vh;
        border: 5px solid white;
        margin-top: 4vh;
    }

    .timer-border {
        border: 6px solid white;
    }*/
    .timer-big-wrapper {
        margin-top: 3.3vh;
        width: 6vh;
        height: 6vh;
        right: 2px;
    }

    .timer-border {
           width: calc(7vh - 3vw );
    height: calc(7vh - 3vw );
    top: calc(4.8vh - 0.5vw );
    right: 1vw;
    }
}

@media only screen and (max-height: 520px) {
    .timer-wrap {
        height: 61px;
    }


    .ring-right {
    }

    .timer-big-wrapper {
        /*height: 55px;
        width: 55px;*/
    }

    .clock-wrap span {
           /*font-size: 12px;
    line-height: 23px;*/  
    }

    .clock-wrap {
        right: 8vh;
        width: 150%;
    }

    .timer-border {
            top: calc(6vh - 1.3vw )
    }

    .timer-and-shpriz {
        right: -4vh;
    }
}
